<?php
$mysql_hostname = "localhost";
$mysql_user = "nottelpp_elite";
$mysql_password = "qq-gO7r7l(dI";
$mysql_database = "nottelpp_elite";
$prefix = "";
 
$bd = mysqli_connect($mysql_hostname, $mysql_user, $mysql_password) or die("Could not connect database");
mysqli_select_db($bd, $mysql_database) or die("Could not select database");
?>